Retrieve all customersAsk AIget https://api.regate.io/v1/customersRetrieve a list of customers, specified by the selected filter parameters.Query ParamsfilterobjectAn object that defines the filters to use to retrieve only the items you require. Each field you add will be an additional filter to apply to the request. The filter key needs to be an attribute name (e.g. label), followed by an underscore and an operator name (e.g. eq for "equals"). For example, if you want to see all tokens with label my_label, the proper syntax will be ?filter[label_eq]=my_label. For detailed information, please see the Filtering section in our Guides.filter objectpageintegerDefaults to 1Results are paginated. Set the value to the page you want to retieve.per_pageinteger≤ 1000Defaults to 10Results are paginated. This parameter indicates how many results per page will be returned.Responses 200Successful operation 401Your API credentials are not valid, or you do not have sufficient rights to perform the requested action. 500Server error, please try again laterUpdated 7 months ago